/* 各タイトル部分 */
#title_System	{ background:url(../img/system/titleSystem.gif) left center no-repeat; }
#title_Pay		{ background:url(../img/system/titlePay.gif) left center no-repeat; }


/* 15分無料鑑定 //////////////////////////////////////////////////////////////////// */
#free_15min		{ margin-bottom:10px; }

#bt_regist		{ margin-top:20px; }

/* ページ内のテーブル共通設定 ////////////////////////////////////////////////////// */
.tbl_block	{
border-collapse:collapse;
margin-bottom:10px;
}

.tbl_block th, .tbl_block td { border:1px #555555 solid; }

.tbl_block th {
color:#FFFFFF;
font-weight:normal;
width:25%;
background-color:#000000;
text-align:center;
}

.tbl_block td {	padding:15px; }


/* テーブル内のリスト部分 */
.tel_list li	{ background:url(../img/system/tel_listMarker.gif) 0 3px no-repeat; }
.mail_list li	{ background:url(../img/system/mail_listMarker.gif) 0 3px no-repeat; }

.tel_list, .mail_list { margin-top:15px; }

.tel_list li, .mail_list li	{
padding-left:10px;
font-size:10px;
line-height:1.2em;
margin-bottom:10px;
}

.tel_txt	{ color:#4CB2CC; }
.mail_txt	{ color:#FE6B80; }

.tel_txt, .mail_txt {
font-size:16px;
font-weight:bold;
}

#caution {
border-top:1px #555555 dashed;
margin-top:15px;
padding-top:15px;
}


/* お支払い方法について /////////////////////////////////////////////////////////// */
.payBox {	/* 二重線の下部分を設定 */
background:url(../img/system/double_line.gif) bottom repeat-x;
padding-bottom:15px;
margin-bottom:60px;
}

/* tableのth画像指定 */
#th_bank	{ background:#000000 url(../img/system/bank_th.gif) center no-repeat; }
#c_check	{ background:#000000 url(../img/system/convini_th1.gif) center no-repeat; }
#bitcash	{ background:#000000 url(../img/system/convini_th2.gif) center no-repeat; }
#security	{ background:#000000 url(../img/system/convini_th3.gif) center no-repeat; }
#gMoney		{ background:#000000 url(../img/system/convini_th4.gif) center no-repeat; }
#th_credit	{ background:#000000 url(../img/system/credit_th.gif) center no-repeat; }

#th_bank, #c_check, #bitcash, #security, #gMoney, #th_credit { text-indent:-9999px; }


/* お支払い方法別マーカー指定 */
#bank_list li		{ background:url(../img/system/mail_listMarker.gif) 0 5px no-repeat; }
#convini_list li	{ background:url(../img/system/listMarker_green.gif) 0 5px no-repeat; }
#credit_list li		{ background:url(../img/system/tel_listMarker.gif) 0 5px no-repeat; }
#rakuten_list li	{ background:url(../img/system/listMarker_orange.gif) 0 5px no-repeat; }


#bank_list li, #convini_list li, #credit_list li, #rakuten_list li {
padding-left:10px;
margin-bottom:10px;
}

/* table直下のリスト（2重線の上部分を設定） */
.list_1	{
background:url(../img/system/double_line.gif) bottom repeat-x;
font-size:12px;
line-height:1.4em;
padding-bottom:15px;
margin-bottom:15px;
}

/* お得な前払い部分 */
.list_2,#rakuten_ad	{ background:url(../img/system/advance_circle.gif) 0 center no-repeat; }

#rakuten_ad {
min-height:95px;
padding-top:15px;
}

.list_2, #rakuten_ad {
padding-left:105px;
line-height:2em;
font-size:12px;
}

.list_2 li, #rakuten_ad li {
background:url(../img/system/system_circle.gif) left center no-repeat;
padding-left:12px;
}


#convini_txt, #credit_txt, #rakuten_txt { margin-bottom:20px; }

.bank_bold		{ color:#FE6B80; }
.convini_bold	{ color:#ABC400; }
.credit_bold	{ color:#4CB2CC; }
.rakuten_bold	{ color:#EAA400; }

.bank_bold, .convini_bold, .credit_bold, .rakuten_bold {
font-size:15px;
margin-left:10px;
font-weight:bold;
background:url(../img/system/system_arrow.gif) 0 4px no-repeat;
padding-left:35px;
}


.secSubT{ margin-top:60px; }
.txtSmall{ font-size:11px; }